platform :ios, '10.3'

workspace 'BitmovinDemo'

target 'BitmovinDemo' do
    use_frameworks!
    pod 'BitmovinPlayer', git: 'https://github.com/bitmovin/bitmovin-player-ios-sdk-cocoapod.git', tag: '2.10.0'
end
